Subject: Re: linux-next: manual merge of the tip tree with the iommu tree

From: Baoquan He <[email-masked]>
Date: Tue, 22 Aug 2017 16:50:40 +0800

On 08/22/17 at 06:43pm, Stephen Rothwell wrote:
> Hi Baoquan,
> 
> On Tue, 22 Aug 2017 16:01:28 +0800 Baoquan He <[email-masked]> wrote:
> >
> > On 08/22/17 at 05:49pm, Stephen Rothwell wrote:
> > > Hi Baoquan,
> > > 
> > > On Tue, 22 Aug 2017 13:57:58 +0800 Baoquan He <[email-masked]> wrote:  
> > > >
> > > > On 08/22/17 at 01:50pm, Stephen Rothwell wrote:  
> > > > > from the iommu tree and commit:
> > > > > 
> > > > >   2543a786aa25 ("iommu/amd: Allow the AMD IOMMU to work with memory encryption")    
> > > > 
> > > > Could you tell where the above commit is put? I can have a look.
> > > >   
> > > > > from the tip tree.  
> > >     ^^^^^^^^^^^^^^^^^
> > > 
> > > The tip tree is
> > > 
> > > git://git.kernel.org/pub/scm/linux/kernel/git/tip/tip.git
> > > 	branch auto-latest  
> > 
> > Thanks, Stephen!
> > 
> > I didn't see the commit 2543a786aa25 ("iommu/amd: Allow the AMD IOMMU to
> > work with memory encryption") in tip/auto-latest branch.
> 
> Its in the copy I fetched this morning (and it has not changed).  the
> auto-latest branch in my tree has commit SHA 87507809e0d7

Later I found it in tip/x86/mm with the git command:
git describe --all --contains [commit-id]